<!DOCTYPE html>
<html lang="">
    <head>
        <title>Home - San Pancracio Institution</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <link href="css/layout.css" rel="stylesheet" type="text/css"/>
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="js/bootstrap.min.js"></script>
    </head>
    <body id="top">

        <div class="row">
            <header id="header" class="hoc clear"> 
                <div id="logo" class="fl_left">
                    <h1><a href="index.html">San Pancracio Institution</a></h1>
                </div>
                <nav id="mainav" class="fl_right">
                    <ul class="clear">
                        <li class="active"><a href="index.html">Home</a></li>
                        <li><a class="drop" href="#">Pages</a>
                            <ul>
                                <li><a href="pages/gallery.html">Gallery</a></li>
                                <li><a href="pages/full-width.html">Full Width</a></li>
                                <li><a href="pages/sidebar-left.html">Sidebar Left</a></li>
                                <li><a href="pages/sidebar-right.html">Sidebar Right</a></li>
                                <li><a href="pages/basic-grid.html">Basic Grid</a></li>
                            </ul>
                        </li>
                        <li><a class="drop" href="#">Dropdown</a>
                            <ul>
                                <li><a href="#">Level 2</a></li>
                                <li><a class="drop" href="#">Level 2 + Drop</a>
                                    <ul>
                                        <li><a href="#">Level 3</a></li>
                                        <li><a href="#">Level 3</a></li>
                                        <li><a href="#">Level 3</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Level 2</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Link Text</a></li>
                        <li><a href="#">Link Text</a></li>
                    </ul>
                </nav>
            </header>
        </div>
        <div class="row" style="background-image:url('images/01.png'); background-repeat: no-repeat; background-size: contain">
            <div id="pageintro" class="hoc clear"> 
                <article>
                    <p>Welcome to San Pancracio Institution</p>
                    <h2 class="heading">EMBRACE YOUR FUTURE</h2>
                    <p>We prepare you for work: 95% of our students are employed and/or in further study within 6 months of leaving San Pancracio.</p>
                    <footer><a class="btn" href="#">Read More</a></footer>
                </article>
            </div>
        </div>
        <div class="row" style=" background-color: #e2e2e2">
            <main class="hoc container clear"> 
                <div class="sectiontitle">
                    <h6 class="heading">News</h6>
                    <p>Stay in touch with all the latest news</p>
                </div>
                <ul class="nospace group services">
                    <li class="one_third first">
                        <article>
                            <h6 class="heading"> <a href="#">Faculty</a></h6>
                            <p>Professor Linda King appointed to Research Excellence Framework Environment panel</p>
                        </article>
                    </li>
                    <li class="one_third">
                        <article>
                            <h6 class="heading"> <a href="#">Alumni</a></h6>
                            <p>School of Engineering, Computing and Mathematics teams up with social enterprise Ecobike to bring bamboo bikes to Ethiopia...</p>
                        </article>
                    </li>
                    <li class="one_third">
                        <article>
                            <h6 class="heading"><a href="#">Studies</a></h6>
                            <p>Novel study reveals the evolution of daytime sleeping patterns in nocturnal primates</p>
                        </article>
                    </li>
                    <li class="one_third first">
                        <article>
                            <h6 class="heading"><a href="#">Aprentenships</a></h6>
                            <p>Apprentices take a new path into healthcare with San Pancracio…</p>
                        </article>
                    </li>
                    <li class="one_third">
                        <article>
                            <h6 class="heading"><a href="#">Programs</a></h6>
                            <p>The way you feed your child in early infancy could impact on eating habits later in life</p>
                        </article>
                    </li>
                    <li class="one_third">
                        <article>
                            <h6 class="heading"><a href="#">Publishings</a></h6>
                            <p>A newly-published book reveals the agonising decisions faced by the Prime Minister during some of the darkest and most uncertain moments of the Second World War.</p>
                        </article>
                    </li>
                </ul>
                <div class="clear"></div>
            </main>
        </div>
        <div class="row" style="background-image:url('images/banner2.jpg'); background-size: contain; background-repeat: no-repeat; background-position: center;">
            <ul>
                <li>
                    <article><img class="circle" src="images/demo/100x100.png" alt="">
                        <blockquote>"The UK’s number one for teaching and research in the THE Young University Rankings 2018"</blockquote>

                        <h6 class="heading">Young University Rankings</h6>
                    </article>
                </li>
                <li>
                    <article><img class="circle" src="images/demo/100x100.png" alt="">
                        <blockquote>"San Pancracio´s ranked amongst “world’s top institutions” for 14 subjects"</blockquote>
                        <h6 class="heading"> QS World Rankings</h6>
                    </article>
                </li>
                <li>
                    <article><img class="circle" src="images/demo/100x100.png" alt="">
                        <blockquote>"A climb of 21 places in The Times / Sunday Times Good University Guide 2019"</blockquote>
                        <h6 class="heading">The Times</h6>
                    </article>
                </li>
            </ul>
        </div>
        <div class="row" style="background-color: #e2e2e2">
            <section class="hoc container clear"> 
                <div class="sectiontitle">
                    <h6 class="heading">Events</h6>
                </div>
                <ul class="nospace group elements">
                    <li class="one_third first">
                        <img src="images/event1.jpg" alt=""/>
                        <p>05 December 2018, Have Microscope Will Travel</p>
                        <footer><a href="#">Read More</a></footer>
                    </li>
                    <li class="one_third">
                        <img src="images/event2.jpg" alt=""/>
                        <p>12 December 2018, Leadership and (dis)ability</p>
                        <footer><a href="#">Read More</a></footer>
                    </li>
                    <li class="one_third">
                        <img src="images/event3.jpg" alt=""/>
                        <p>06 February 2019, Brexit Britain</p>
                        <footer><a href="#">Read More</a></footer>
                    </li>
                </ul>
                <div class="clear"></div>
            </section>
        </div>
        <div class="row">
            <section class="hoc container clear"> 
                <div class="sectiontitle">
                    <h6 class="heading">Research</h6>
                    <p>Discover the new fields of research currently undergoing by members of the faculty.</p>
                </div>
                <ul class="nospace group">
                    <li class="one_half first">
                        <article class="group">
                            <div class="one_half first"><a href="#"><img src="images/demo/320x240.png" alt=""></a></div>
                            <div class="one_half">
                                <h3 class="heading font-x1">Spanish Flu: a warning from history</h3>
                                <p>30 November 2018 - One hundred years ago, celebrations marking the end of the First World War were cut short by the onslaught of a devastating disease: the 1918-19 influenza pande...</p>
                                <footer><a href="#">Read More</a></footer>
                            </div>
                        </article>
                    </li>
                    <li class="one_half">
                        <article class="group">
                            <div class="one_half first"><a href="#"><img src="images/demo/320x240.png" alt=""></a></div>
                            <div class="one_half">
                                <h3 class="heading font-x1">The Lost Words: inspiring children to find, love and protect nature</h3>
                                <p>30 November 2018 - The Lost Words is a book by Robert Macfarlane and Jackie Morris that summons the magic of nature to help children find, love and protect the natural world.</p>
                                <footer><a href="#">Read More</a></footer>
                            </div>
                        </article>
                    </li>
                </ul>
                <div class="clear"></div>
            </section>
        </div>
        <div class="row" style="background-color:  #141414">
            <footer id="footer" class="hoc clear"> 
                <h6 class="heading">San Pancracio Institution</h6>
                <p>The advancement of learning by teaching and research and its dissemination by every means.</p>
                <ul class="faico clear">
                    <li><a class="faicon-facebook" href="#"></a></li>
                    <li><a class="faicon-twitter" href="#"></a></li>
                    <li><a class="faicon-dribble" href="#"></a></li>
                    <li><a class="faicon-linkedin" href="#"></a></li>
                    <li><a class="faicon-google-plus" href="#"></a></li>
                    <li><a class="faicon-vk" href="#"></a></li>
                </ul>
                <nav>
                    <ul class="nospace">
                        <li><a href="#top">Home</a></li>
                        <li><a href="#">About</a></li>
                        <li><a href="#">Contact</a></li>
                        <li><a href="#">Privacy</a></li>
                        <li><a href="#">Disclaimer</a></li>
                        <li><a href="#">Cookies</a></li>
                    </ul>
                </nav>
            </footer>
        </div>
    </body>
</html>